<template>
  <div class="container">
    <h1>My SLinks</h1>
    <ShortLinksList />
  </div>
</template>

<script>
import ShortLinksList from '@/components/ShortLinksList.vue'

export default{
  components: { ShortLinksList },
  created () {
    // Set active page to 'short-links' for Navbar
    this.$store.dispatch('updateActivePage', 'short-links')
  }
}
</script>

<style lang='sass' scoped>
.container
  padding: 20px
</style>
